Subject: bug#13815: Wrong mode for files with awkward shebang lines

From: Glenn Morris <[email-masked]>
Date: Tue, 26 Feb 2013 03:12:25 -0500

Stefan Monnier wrote:

> IIRC no strict priority will do, because for some files, the content is
> more important than the filename.

I've never seen a real-world example where the #! line says one thing,
the filename extension says another, and the #! line is correct.
Does anyone have such an example?

(Going back to #3354, I now have 414 *.conf files in /etc, and not one
has a #! line.)